body {
   background-image: url('black_bg.jpg');
    font-family: 'Verdana';
color:yellow;
    font-size: 13px;

}
body a:hover {
    color:yellow;
    text-decoration: underline;
}
#container {

   margin: auto;
   margin-top: 0px;


    width: 850px;


}
#mod_name {
    font-weight: bold;
 color: #AC58FA;
}

#site_top {
    width: 850px;
    height: 25px;


}
#site_main {
      width: 850px;
    background-image:url('gray_bg.jpg');
height: 750px;

}

#site_bot {
    width: 850px;
    height: 30px;
}

#header {
    width: 850px;
    height: 170px;
text-align: center;
}
#menu {
    width: 850px;
    height: 50px;
text-align: center;

}
#banner_space {
   width: 850px;
    height: 30px;
}
#menu_items {
     width: 850px;
    height: 30px;
text-align: center;


}
#menu_items a:visited, a:active, a:link {
    color: white;
    text-decoration: none
}
#menu_items a:hover {
    color: yellow;
    text-decoration: underline;
}
#inside {
    width: 850px;
   height: 450px;




}

#footer {
    width: 850px;
    height: 40px;
text-align: center;
}
.dots {
    color: yellow;
    font-weight: bold;
}

#topic_form {
    width: 800px;
height: 330px;

}
.msg {
    border: 1px solid yellow;
    padding: 10px;
    text-align: center;
    color:yellow;
    background-color: black;

}
.logged {
    color:white;
}
.dots {
    font-weight: bold;
}
#message a:active, a:visited {
    color:white;
}
#message a:hover {
    color:yellow;
    text-decoration: underline;
}
#infos1 {
    
    width: auto;
    height: 160px;
    float: left;
    
}
#infos2 {
    
   
        width: 600px;
    height: 160px;
    float: left;
    margin-left: 40px;
    overflow: hidden;

}
.logged {
    color:white;
}
.btn {
   background: none repeat scroll 0 0 #808181;
   border: 1px outset;
    color: white;
    font-weight: bold;
    margin: 1px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    padding: 1px 10px;
    width: 1px;
    
    
}
.back {
    float:left;
}
#footer_text {
    color: white;
           margin-left: auto;
margin-right: auto;
}